<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="main_home_refresh" type="id"/>
    <item name="main_home_msg" type="id"/>
    <item name="mainId_history_record" type="id"/>

</resources>